/*
Theme Name: Why Weight Ireland
Description: Designed by <a href="http://www.webdesignwicklow.com/">Istech Web Design</a>
Theme URI: http://www.whyweightireland.ie/
Author: Istech Web Design
Author URI: http://www.istech.ie
Template: twentyten
Tags: black, blue, white, three-columns, fixed-width, custom-header, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
Template: twentyten
*/

@import url('../twentyten/style.css');

#site-title {
margin:0 0 44px;
}
/* Change our default link colors */
a:link{
color:#d00c0d;
}
a:visited{
color:#d00c0d;
}
a:hover{
color:#d00c0d;
}
a:active{
color:#d00c0d;
}
/* Modify the footer to allow for a bigger description and nicer looking links  */
#site-info {
	float: left;
	font-size: 12px;
	width: 653px;
	margin:6px 0 0 10px;
	text-transform:uppercase;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif!important;
	font-weight:normal;
}
#site-generator {
	float: right;
	width: 215px;
	margin:6px 0 0 5px;
	text-transform:uppercase;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif!important;
	font-style:normal;
}

#generator-link a{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../twentyten/images/wordpress.png) no-repeat scroll left center;
color:#666666;
display:inline-block;
line-height:16px;
margin-left:1px;
padding-left:19px;
text-decoration:none;
}
/* Look good?  Drink a glass of whisky and enjoy */

#wrapper {
	margin: 0 auto;
	width: 990px;
}
#wrapper {
	background: #fff;
	margin-top: 20px;
	padding: 0 0px;
}

#access {
	background: #fff;
	display: block;
	float: left;
	margin: 0 auto;
	width: 990px;
	border-top:1px solid #ccc;
	border-bottom:2px solid #000;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 0;
	width: 990px;
}
#access a {color: #333; text-transform:uppercase;padding: 0 9px;}
.wpcf7 .wpcf7-mail-sent-ok {visibility:hidden;}

#access li:hover > a,
#access ul ul :hover > a {
	background: #000;
	color: #fff;
}

#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
	background-color:#9832ff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
	background-color:#9832ff;
}

#main {
	padding: 25px 0 0 0;
}

#main .widget-area ul {
	margin-left: 0;
	padding: 0 10px 0 0;
}

/* This is the logo image */
#branding img {
	border:0;
	display: block;
	float: left;
	margin:10px;
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: -40px 0 10px 0;
	width: 250px;
}

#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: -33px 0 0px 10px;
	width: 670px;
}

#colophon {
	border-top: 2px solid #000;
	margin-top: -1px;
	overflow: hidden;
	padding: 0px 0;
	width: 990px;
}

#site-info {
	color: #000;
}
#site-info a {
	color: #000;
	text-decoration: none;
	font-style:normal;
}
#site-info a:hover {
	color: #666;
	text-decoration: underline;
}
#site-generator {
	position: relative;
}
#site-generator a {
	color: #000;
	display: inline-block;
	padding-left: 10px;
	text-decoration: none;
	background:none;
}
#site-generator a:hover {
	text-decoration: underline;
	color: #333;
}

#primary h3.widget-title {
    margin: 10px 0 0px 0!important;
	padding: 13px 0 0px 13px;
	background: url(images/sidebar-header2.png) top left no-repeat;
	font-size: 160%;
	font-family: "Helvetica Neue", Arial, Helvetica, Sans-serif!important;
	text-transform: uppercase;
  	color: #fff;
	height:44px;
}

li#text-15 h3.widget-title {
	margin: 10px 0 0px 0!important;
	padding: 13px 0 0px 13px;
	background: url(images/sidebar-header3.png) top left no-repeat;
	font-size: 160%;
	font-family: "Helvetica Neue", Arial, Helvetica, Sans-serif!important;
	text-transform: uppercase;
  	color: #fff;
	height:66px;
	line-height:21px;
	
}
li#text-18 h3.widget-title {
	margin: 10px 0 0px 0!important;
	padding: 13px 0 0px 13px;
	background: url(images/sidebar-header3.png) top left no-repeat;
	font-size: 160%;
	font-family: "Helvetica Neue", Arial, Helvetica, Sans-serif!important;
	text-transform: uppercase;
  	color: #fff;
	height:66px;
	line-height:21px;
	
}

li#text-19 h3.widget-title {
	margin: 10px 0 0px 0!important;
	padding: 13px 0 0px 13px;
	background: url(images/sidebar-header3.png) top left no-repeat;
	font-size: 160%;
	font-family: "Helvetica Neue", Arial, Helvetica, Sans-serif!important;
	text-transform: uppercase;
  	color: #fff;
	height:66px;
	line-height:21px;
	
}
#mc_embed_signup h2 {
	margin: 10px 0 0px 0!important;
	padding: 13px 5px 0px 10px!important;
	background: url(images/sidebar-header3.png) top left no-repeat;
	font-size: 160%;
	font-family: "Helvetica Neue", Arial, Helvetica, Sans-serif!important;
	text-transform: uppercase;
  	color: #fff;
	height:66px;
	line-height:21px;
	
}
#secondary h3.widget-title {
    margin: 0px 0 0px 0!important;
	padding: 13px 0 0px 18px;
	background: url(images/sidebar-header2.png) top left no-repeat;
	font-size: 160%;
	font-family: "Helvetica Neue", Arial, Helvetica, Sans-serif!important;
	text-transform: uppercase;
	color: #fff;
	height:44px;
}

.widget-container {font-family: "Helvetica Neue", "Lucinda Bright", Arial, Helvetica, Sans-serif!important;}
.entry-content p {font-size:80%;font-family:"Helvetica Neue",Verdana, Geneva, sans-serif!important; margin-bottom:12px!important;line-height:18px; }
.socialmedia-buttons { margin:10px 0 2px 0px!important;}

.one-column #content {
	margin: 0 auto;
	width: 940px;
}

.members #content {
	margin: 0 auto;
	width: 940px;
}

.slogin #content {
	margin: 0 auto;
	width: 200px;
	min-height:370px;
}


.widget-area ul ul {
	list-style: disc;
	margin-left: 1.3em;
}

#show-results {line-height:26px;}

#primary .textwidget ul {
	line-height:20px!important;
	margin-left:20px!important;
	font-size:110%;
}

#blackdisc {margin-left: 0;padding-left: 0px;list-style: none;padding-bottom:0px;margin-bottom:0px; line-height:18px; width:450px;}
#blackdisc li {padding-left: 25px;;font-size:80%; padding-bottom:10px; font-family:"Helvetica Neue",Verdana, Geneva, sans-serif;background: url(images/blackdisc.png) top left no-repeat; padding-top:-15px;}
#blackdisc li a:hover {color:#000; text-decoration:none;}

#reddisc {margin-left: 0;padding-left: 0px;list-style: none;padding-bottom:-15px!important;margin-bottom:5px!important; line-height:18px; width:450px; margin-top:10px!important;}
#reddisc li {padding-left: 25px;;font-size:80%; padding-bottom:10px; font-family:"Helvetica Neue",Verdana, Geneva, sans-serif;background: url(images/reddisc.png) top left no-repeat; padding-top:-15px;}
#reddisc li a:hover {color:#000; text-decoration:none;}

#purpledisc {margin-left: 0;padding-left: 0px;list-style: none;padding-bottom:-15px!important;margin-bottom:5px!important; line-height:18px; width:450px; margin-top:10px!important;}
#purpledisc li {padding-left: 25px;;font-size:80%; padding-bottom:10px; font-family:"Helvetica Neue",Verdana, Geneva, sans-serif;background: url(images/purpledisc.png) top left no-repeat; padding-top:-15px;}
#purpledisc li a:hover {color:#000; text-decoration:none;}

#golddisc {margin-left: 0;padding-left: 0px;list-style: none;padding-bottom:-15px!important;margin-bottom:5px!important; line-height:18px; width:450px; margin-top:10px!important;}
#golddisc li {padding-left: 25px;;font-size:80%; padding-bottom:10px; font-family:"Helvetica Neue",Verdana, Geneva, sans-serif;background: url(images/golddisc.png) top left no-repeat; padding-top:-15px;}
#golddisc li a:hover {color:#000; text-decoration:none;}

#golddisc {margin-left: 0;padding-left: 0px;list-style: none;padding-bottom:-15px!important;margin-bottom:5px!important; line-height:18px; width:450px; margin-top:10px!important;}
#golddisc li {padding-left: 25px;;font-size:80%; padding-bottom:10px; font-family:"Helvetica Neue",Verdana, Geneva, sans-serif;background: url(images/golddisc.png) top left no-repeat; padding-top:-15px;}
#golddisc li a:hover {color:#000; text-decoration:none;}

#bluedisc {margin-left: 0;padding-left: 0px;list-style: none;padding-bottom:-15px!important;margin-bottom:5px!important; line-height:18px; width:450px; margin-top:10px!important;}
#bluedisc li {padding-left: 25px;;font-size:80%; padding-bottom:10px; font-family:"Helvetica Neue",Verdana, Geneva, sans-serif;background: url(images/bluedisc.png) top left no-repeat; padding-top:-15px;}
#bluedisc li a:hover {color:#000; text-decoration:none;}

#greydisc {margin-left: 0;padding-left: 0px;list-style: none;padding-bottom:-15px!important;margin-bottom:5px!important; line-height:18px; width:450px; margin-top:10px!important;}
#greydisc li {padding-left: 25px;;font-size:80%; padding-bottom:10px; font-family:"Helvetica Neue",Verdana, Geneva, sans-serif;background: url(images/greydisc.png) top left no-repeat; padding-top:-15px;}
#greydisc li a:hover {color:#000; text-decoration:none;}

#redcheck {margin-left: 0;padding-left: 0px;list-style: none;padding-bottom:0px;margin-bottom:5px!important; line-height:18px; width:450px; margin-top:-10px;}
#redcheck li {padding-left: 25px;;font-size:80%; padding-bottom:10px; font-family:"Helvetica Neue",Verdana, Geneva, sans-serif;background: url(images/redcheck.gif) top left no-repeat; padding-top:-15px;}
#redcheck li a:hover {color:#000; text-decoration:none;}

#content h2, #content h3  {
	color: #000;
	font-size: 19px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 5px;
	font-family:"Helvetica Neue",Verdana, Geneva, sans-serif;
}

#content .entry-title {
	color: #000;
	font-size: 23px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
	font-family:"Helvetica Neue",Verdana, Geneva, sans-serif;
}

/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: "Helvetica Neue", Georgia, "Bitstream Charter", serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

.alignleft
img.alignleft{
	display: inline;
	float: left;
	margin-right: 5px;
	margin-top: 4px;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 14px;
	margin-top: 4px;
	margin-right:5px;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 0px!important;
}

img.alignnone { margin-top:7px!important;}

.nivoSlider {
    position:relative;
    width:900px; /* Change this to your images width */
    height:500px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
	margin:10px 0 0px 45px;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

div.wpcf7 {
	margin: 0;
	padding: 0;
	border:0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #6ac7b5;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #6ac7b5;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #6ac7b5;
}

div.wpcf7-spam-blocked {
	border: 2px solid #6ac7b5;
}

div.wpcf7-validation-errors {
	border: 2px solid #6ac7b5;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #6ac7b5!important;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 8pt;
	display: block;
	border: 1px solid #6ac7b5!important;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .watermark {
	color: #888;
}

div.wpcf7-validation-errors {
    clear: left;
	border: 2px solid #6ac7b5;
}
.wpcf7 input,.wpcf7 textarea {
margin: 4px 0 4px 25px;
color: #000;
padding: 6px 6px 6px 8px;
border: solid 1px #F00;
outline: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #fff; /* old browsers */
background: -moz-linear-gradient(top, #fff 0%, #fff 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff),
color-stop(100%,#fff)); /* webkit */
}
.wpcf7-form td textarea  { height:80px;white-space: nowrap;resize:vertical;width:220px;}
.wpcf7-form td input  { width:220px; color:#333!important;;}
.wpcf7-form td input.wpcf7-submit  { margin-left:0; width: 115px;color:#F00!important; }
.wpcf7-form table, .wpcf7-form td { border:0!important;} 


#enquiryTable table {border-collapse: collapse;margin: 0px 20px 0px 0px;  border:0;}
#enquiryTable td { color:#9933ff;padding:.2em .2em;text-align: left;border:0;font-family: "Lucinda Bright", "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L";border:0; min-width:130px; font-size:90%; }
#enquiryTable tr {border:0;}
.wpcf7-form { border:1px solid #9933ff;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:15px 0 10px 0!important; margin-top:20px!important; width:500px!important;}


a.signupbutton {
	margin:15px 0px 15px 0px!important;
	border: 1px solid #ff9933;
	padding: 5px 5px 6px 5px;;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	background: #ffac2d;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffefd2, endColorstr=#ffac2d);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffefd2, endColorstr=#ffac2d)";
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffefd2), to(#ffac2d));
	background: -webkit-linear-gradient(#ffefd2, #ffac2d);
	background: -moz-linear-gradient(#ffefd2, #ffac2d);
	background: -ms-linear-gradient(#ffefd2, #ffac2d);
	background: -o-linear-gradient(#ffefd2, #ffac2d);
	background: linear-gradient(#ffefd2, #ffac2d);
	-pie-background: linear-gradient(#ffefd2, #ffac2d);
	behavior: url(http://www.whyweightireland.ie/PIE.htc);
	color:#003366;
	font-size:1.2em;
	text-decoration:none;
	letter-spacing:-1px;
	zoom:1;
}

/* ------------------------------------------------------ */
/* ----------- Members Sign Up Form Elements  ----------- */
/* ------------------------------------------------------ */
#signup { margin:0 0 -15px -0; padding:0;font-family: "Droid Sans", Georgia, "Times New Roman", Times, serif!important;}
#signup table {
  border: none!important;
  border-collapse: collapse!important;
  border-spacing: 0px!important;
}
#signup form {margin: 10px 0 0px 0;padding: 0; }
#signup form p {border-bottom: 1px solid #E2CBB2;padding: 12px 0 6px 0;	margin: 0;color: #333;}
#signup label {	font-weight: bold;	color: #354C49; }
#signup input, #signup select, #signup textarea {
	margin: 5px 0;
	padding: 8px 7px;
	color:#003366;
	border-width: 1px;
	border-style: solid;
  	border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; 	
	font: 12px 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
#signup input:focus, #signup select:focus, #signup textarea:focus {
	color: #8A5D2F;
	background: #FFFFD9;
}
#fname, #email, #member_password, #lname {
	width: 400px;
}
#fname2, #email2, #member_password2, #lname2 {
	width: 400px;
}
#fname3, #email3, #member_password3, #lname3 {
	width: 400px;
}
#signup input.button { 
	font: bold 13px Arial, Sans-serif; 
	height: 30px;
	margin: 10px 0 1px 0;
	padding: 3px 4px; 
	color:#003366;
	background: #ffac2d;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #38616C #38616C #38616C #38616C;
}

#msg {display:none; position:absolute; z-index:200; background:url(http://www.whyweightireland.ie/wp-content/themes/whyweightireland/images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#E7E9E8; border:2px solid #924949; border-left:none; padding:2px 3px 3px 7px; min-width:230px; max-width:230px;font-family: "Droid Sans", Georgia, "Times New Roman", Times, serif; font-size:1em;}

h2.signup {
	margin:10px 0px 15px 4px!important;
	border: 1px solid #ff9933;
	padding: 12px 0px 0px 5px;
	height:37px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	background: #3e94a6;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffefd2, endColorstr=#ffac2d);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffefd2, endColorstr=#ffac2d)";
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffefd2), to(#ffac2d));
	background: -webkit-linear-gradient(#ffefd2, #ffac2d);
	background: -moz-linear-gradient(#ffefd2, #ffac2d);
	background: -ms-linear-gradient(#ffefd2, #ffac2d);
	background: -o-linear-gradient(#ffefd2, #ffac2d);
	background: linear-gradient(#ffefd2, #ffac2d);
	-pie-background: linear-gradient(#ffefd2, #ffac2d);
	behavior: url(http://www.whyweightireland.ie/PIE.htc);
	color:#003366!important;
	font-size:1.3em;
	text-transform:uppercase;
	font-family: "Droid Sans", Georgia, "Times New Roman", Times, serif!important;
}